/* IE8 and below fixes */
body, input, textarea {font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size:14px; color:#333; line-height:18px;}
#wrapper, #topper, header, nav, footer, section {min-width:767px;}
#my_shell {padding: 5% 2% 5.7% 0;}
#course-bg, .blog_avatar {visibility:hidden !important; display:none !important; width:0; height:0;}
#sidebar .topper {margin-bottom:-10px;}
#sidebar {padding-bottom: 8px;}

input[type=checkbox].fancy, input[type=radio].fancy {position:static\9;}
input[type=checkbox].fancy + label, input[type=radio].fancy + label {position:static;}
input[type=checkbox].fancy + label:before, input[type=radio].fancy + label:before {margin:0 21px -5px 21px;}

.sb_progress_anim.stripe {background:none !important;}
.dots li, .l_splash5 .l_mascot {float:left;}

/*-- Turn alpha borders visible for old IE --*/
.lborder, input[type=submit], input[type=button], .button, #menu-icon, .buttons, .progress_bar_segment.blue, .progress_bar_segment.red, .progress_bar_segment.green, .resource_content, #c-top-head, #course-top, #course-bot, .box, .lifted .bottom, .blog_box, .slider-button, .drop_info, .boxx, .boxy, .tab, .sb_activity, .ribbon, .blog_h, .blog_tag {border:1px solid #999 !important;}

.l_action, .l_splash col1, .l_courses, .l_splash3, .l_splash4, .l_splash5, .l_splash_more input, .l_splash6, .l_splash7, .l_splash .col1 h1 {font-size:1.1em; line-height:1.2em;}
.l_action_content .arrow-down {line-height:normal; padding:5px 20px 0 20px; bottom:-22px; height:100px;}
h1.d-blue {background:#267fc5 !important;height:40px;}
.l_splash .col1 {background:url('../images/opacitybg_fix.png') repeat;}
.l_splash3 h3, .l_splash4 h3 {font-size:1.2em;line-height:1.1em;}
.l_splash5 .col1 .l_bubble {font-size:.85em; line-height:1.2em;}